.ico-location {
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/location-white.svg);
  background-repeat: no-repeat;
  height: 17px;
  width: 14px;
  display: inline-block;
  position: relative;
  top: 3px;
}

.ico-comment {
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/comment-white.svg);
  background-repeat: no-repeat;
  height: 16px;
  width: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
}

.sign-in .ico-location {
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/location.svg);
  height: 26px;
  width: 20px;
  top: 5px;
}
.sign-in .ico-comment {
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/comment.svg);
  height: 26px;
  width: 25px;
  top: 5px;
}

.ico-location-arrow {
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/arrow-location.png);
  background-repeat: no-repeat;
  background-size: 26px; 
  height: 26px;
  display: block;
  top: 5px;
  padding-left: 35px;
}